.left {
	float: left;
}
.right {
	float: right;
}
#wrapper {
	min-width: 1170px;
}
#header {
	width: 900px;
}
#menu {
	width: 900px;
	padding: 0px 40px;
}
#menu ul {
	padding: 0;
}
#menu li {
	display: inline-block;
}
#menu a {
	padding: 0px 25px;
	border: none;
	height: 50px;
	line-height: 50px;
}

#footer {
	min-width: 1170px;
}
#about {
	width: 820px;
}
#page-wrapper {
	width: 1170px;
}
#mobile-title {
	display: none;
}
#mobile-social {
	display: none;
}
#float-side {
	position: absolute;
	right: 0;
	top: 0;
}
#about {
	padding: 40px;
}
#footer {
	height: 140px;
}